当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 5 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 无法搞定Nvidia 7050 整合显卡驱动
帖子发表于 : 2008-05-10 10:49 
头像

注册: 2006-07-18 11:36
帖子: 57
系统: Linux Mint Xfce 17
送出感谢: 0 次
接收感谢: 0 次
电脑配置:
AMD x2 4200+
威刚 DDR2 800 1Gx2
主板 昂达 N68PV(整合Nvidia 7050显卡)

使用Wubi安装好Ubuntu后,网卡和声卡驱动正常。但是显卡不能正确识别,尝试两种方法:
一是安装nvidia-glx,系统受限驱动中是"Enable, not in used",这和很多网页中介绍只要"Enable"就会下载驱动不同。后来有一次在外观特效点击“Extra"居然会联网升级显卡驱动,但后来再操作就不行。
二是安装官方驱动,网上的几乎都是抄来抄去的相同方法。当运行"sudo apt-get install build-essential pkg-config xserver-xorg-dev linux-headers-`uname -r`",显示没有更新软件。

已经在此机的显卡驱动上折腾了五天,没办法搞定。希望有朋友指出解决办法,先感谢了!


页首
 用户资料  
 
2 楼 
 文章标题 : Re: 无法搞定Nvidia 7050 整合显卡驱动
帖子发表于 : 2008-05-10 11:09 
头像

注册: 2007-08-11 20:54
帖子: 777
地址: 广州
送出感谢: 0 次
接收感谢: 0 次
hc2000 写道:
电脑配置:
AMD x2 4200+
威刚 DDR2 800 1Gx2
主板 昂达 N68PV(整合Nvidia 7050显卡)

使用Wubi安装好Ubuntu后,网卡和声卡驱动正常。但是显卡不能正确识别,尝试两种方法:
一是安装nvidia-glx,系统受限驱动中是"Enable, not in used",这和很多网页中介绍只要"Enable"就会下载驱动不同。后来有一次在外观特效点击“Extra"居然会联网升级显卡驱动,但后来再操作就不行。
二是安装官方驱动,网上的几乎都是抄来抄去的相同方法。当运行"sudo apt-get install build-essential pkg-config xserver-xorg-dev linux-headers-`uname -r`",显示没有更新软件。

已经在此机的显卡驱动上折腾了五天,没办法搞定。希望有朋友指出解决办法,先感谢了!


安装官方驱动是要自己编译的,不是在硬件驱动那里就可以的,上NV的官方网站,下载173.08的RUN包,然后自己编译拉,记住不要忘记安装上libc6-dev和libc6包先啊


_________________
人的生命是有限的,但是享受Linux的乐趣是无限的!
http://www.liangsuilong.info


页首
 用户资料  
 
3 楼 
 文章标题 :
帖子发表于 : 2008-05-10 11:18 
头像

注册: 2006-07-18 11:36
帖子: 57
系统: Linux Mint Xfce 17
送出感谢: 0 次
接收感谢: 0 次
楼上的朋友,我已经下载官方驱动。
现在问题就是要不要运行
"sudo apt-get install build-essential pkg-config xserver-xorg-dev linux-headers-`uname -r`"?
还是安装好你说的libc6-dev和libc6包就可以直接运行官方驱动?


页首
 用户资料  
 
4 楼 
 文章标题 :
帖子发表于 : 2008-05-10 19:20 

注册: 2006-04-29 15:54
帖子: 164
地址: CUGB
送出感谢: 0 次
接收感谢: 0 次
ubutnu的受限驱动管理器识别的结果是安装nvidia-glx还是nvidia-glx-new??

我的6100从7.10开始就是nvidia-glx-new了
7050应该也是nvidia-glx-new吧?
仔细看看,
安装nvidia-glx-new试试,nvidia-glx-new是169.*.* ,应该可以识别7050的


页首
 用户资料  
 
5 楼 
 文章标题 :
帖子发表于 : 2008-05-11 12:23 
头像

注册: 2006-07-18 11:36
帖子: 57
系统: Linux Mint Xfce 17
送出感谢: 0 次
接收感谢: 0 次
wgn 写道:
ubutnu的受限驱动管理器识别的结果是安装nvidia-glx还是nvidia-glx-new??

我的6100从7.10开始就是nvidia-glx-new了
7050应该也是nvidia-glx-new吧?
仔细看看,
安装nvidia-glx-new试试,nvidia-glx-new是169.*.* ,应该可以识别7050的


受限驱动管理器识别的是"Nvidia_new", "Enabled", "Not in use"


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 5 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 3 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译